--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an estimate of the number of bytes required to store the tag data.
full_name: ID3Lib::Tag#size
is_singleton: false
name: size
params: ()
visibility: public
